html { height: 101%; }

body {
	font-family: Arial, Verdana, sans-serif;
	font-size: 16px;
	font-weight: normal;
}

h1 {
	font-family: Verdana;
	color: #333333;
	font-size: 1.5em;
	text-align: left;
	font-weight: normal;
	line-height: 1.3em;
	margin-top:0em;
	margin-bottom:1.2em;
}

h2 {
	font-family: Verdana;
	color: #333333;
	font-size: 1.3em;
	text-align: left;
	font-weight: normal;
	line-height: 1.3em;
	margin-top:0em;
	margin-bottom:1.2em;
}

h3 {
	font-family: Verdana;
	color: #333333;
	font-size: 1.1em;
	text-align: left;
	font-weight: normal;
	line-height: 1.1em;
	margin-top:0em;
	margin-bottom:1.0em;
}

hr {
    border: 0;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

hr.strong {
    border: 0;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.6);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}


td {
	text-align: left;
	padding-right: 80px;
}

.centeredimage {
    text-align:center;
    margin-top:0px;
    margin-bottom:0px;
    padding:0px;
}

#main p {
	color: rgb(68,68,68);
	font-size: 0.9em;
	text-align: left;
	font-weight: normal;
	line-height: 21px;
	margin-top: 1em;
	margin-bottom: 1em;
	
}

#main li {
	color: rgb(68,68,68);
	font-size: 0.8em;
	text-align: left;
	font-weight: normal;
	line-height: 10px;
	margin-top: 1em;
	margin-bottom: 1em;
	text-decoration: none;
}

#main p.book_desc {
	color: rgb(68,68,68);
	font-size: 1.2em;
	text-align: center;
	font-weight: normal;
	line-height: 25px;
	margin-top: 0.5em;
	margin-bottom: 2em;
	margin-left: 300px;
}

#main p.book_blurb {
	color: rgb(68,68,68);
	font-size: 1em;
	text-align: center;
	font-weight: bold;
	line-height: 25px;
	margin-top: 0em;
	margin-bottom: 2em;
	margin-left: 300px;
}

#main p.book_blurb2 {
	color: rgb(68,68,68);
	font-size: 1em;
	text-align: center;
	font-weight: normal;
	line-height: 25px;
	margin-top: 0em;
	margin-bottom: 2em;
	margin-left: 300px;
}

#main p.book_action {
	color: rgb(68,68,68);
	font-size: 1.2em;
	text-align: center;
	font-weight: normal;
	line-height: 25px;
	margin-top: 1em;
	margin-bottom: 1.5em;
		margin-left: 300px;
}

#main p.book_buy {
	color: rgb(68,68,68);
	font-size: 1.1em;
	text-align: center;
	font-weight: bold;
	line-height: 25px;
	margin-top: 2em;
	margin-bottom: 1.5em;
		margin-left: 300px;
}

#main pre.store_list {
	font-family: Arial;
	color: rgb(68,68,68);
	font-size: 1em;
	text-align: center;
	font-weight: normal;
	line-height: 21px;
	margin-top: 1em;
	margin-bottom: 1em;
		margin-left: 300px;
}

#main p.book_edition {
	color: rgb(68,68,68);
	font-size: 1.1em;
	text-align: center;
	font-weight: bold;
	line-height: 25px;
	margin-top: 0.5em;
	margin-bottom: 1em;

}


#main p.centered {

	text-align: center;
	font-size: 0.9em;

}


table.editions { 
	width:100%;
	border-spacing: 25px;
}

table.editions td, table.editions th { 
	border:1px solid black;
	padding:5px; 
	vertical-align: top;
	width: 33%;
}



img {
	float: left;
	margin: 0em 1.5em 0.5em 0em;
}

img.right {
	float: right;
	margin: 0em 0em 0.5em 1.5em;
}

#themessage1 {
	font-family: Verdana;
	color: #333333;
	font-size: 2.8em;
	text-align: center;
	font-weight: normal;
	line-height: 1.2em;
	margin-top:0.6em;
	margin-bottom:0.5em;
	letter-spacing: 0.03em;

}


#themessage2 {
	font-family: Verdana;
	color: #1A1A1A;
	font-size: 2em;
	font-weight: normal;
	text-align: center;

}


p#mastersname  {
	color: #707070;
	font-weight: normal;
	text-align: center;
	font-size: 2em;
	
}

.no_underline A:link {text-decoration: none; outline: none;}
.no_underline A:visited {text-decoration: none outline: none;}
.no_underline A:active {text-decoration: none outline: none;}
.no_underline A:hover {text-decoration: none outline: none;}

img.center {
	float: none;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: none;
	margin-bottom: none;
	padding:0;
}

#navcontainer ul {
	line-height: 2em;
	list-style-type: none;
	font-weight: bold;
	color: #707070;
	font-size: 1em;
	margin: 0px;
	padding: 0px;
	text-decoration: none;

}

#wrapper {
width: 974px;
position: relative;
top: 30px;
margin-left: auto;
margin-right: auto;
padding: 0px;
}

#main {
margin-left: 210px;
margin-right: auto;
padding: 0px;

}

#column1{
    margin-right: 300px; 
    height:1000px;
    background:blue;
}

#column2{
    float:right;
    width:300px;
    height:1000px;
    background:red;   
}

#badreview{
margin-left: 50px;
margin-right: 80px;
}

#badreview p {
	font-family: Courier;
	font-size: 16px;
	line-height: 22px;
	margin-top: 1em;
	margin-bottom: 1em;
	
}

#chapter {
margin-left: 80px;
margin-right: 80px;
padding: 25px;
border: 1px solid black;
}

#chapter p {
	text-align: justify;
	line-height: 21px;
	margin-top: 1em;
	margin-bottom: 1em;
	
}

div.meditation {
	clear:left;
	float:left;
	width:100%;
	margin-bottom:1em;
}

iframe {
width: 560px;
height: 315px;
float:left; 
margin:0em 1.5em 1.5em 0em;
}

#navcontainer {
position: absolute;
top: 0px;
left: 0px;
width: 180px;
padding: 0px;

}

#navcontainer li a
{
	text-decoration: none;
	color: #707070;
	
}

#navcontainer li li
{
	padding: 0px 0px 0px 20px;
	font-weight: normal;
	color: black;

}

#navcontainer a:visited
{

color: #707070;
}

#navcontainer li li a:visited
{

color: black;
}

#navcontainer a:hover
{
text-decoration: underline;
}

#footer {

	margin-left: 180px;
	height: 50px;
	margin-top: 200px;
	margin-bottom: 20px;
}

#footer p {
	font-size: 0.6em;
	text-align: center;
	color: #BBBBBB;
}

#footer a
{
	text-decoration: underline;
	color: #BBBBBB;
	
}